What’s happening?

John is upgrading a cluster from NGX R65 to R71. John knows that you can verify the upgrade
process using the pre-upgrade verifier tool. When John is running Pre-Upgrade Verification, he
see this warning message:Title: Incompatible pattern.What’s happening?

A.
The actual configuration contains user defined patterns in IPS that are not supported in R71. If
the patterns are not fixed after upgrade, they will not be used with R71 Security Gateways.

B.
R71 uses a new pattern matching engine. Incompatible patterns should be deleted before
upgrade process to complete it successfully.

C.
Pre-Upgrade Verification tool only shows that message but it is only informational.

D.
Pre-Upgrade Verification process detected a problem with actual configuration and upgrade will
be aborted.

Explanation:


Leave a Reply

Your email address will not be published. Required fields are marked *